@charset "UTF-8";
	.top_black{
		position: relative;
		margin-top: 75px;
		background-color: #000;
	}
	.tx_top{
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	z-index: 1;
	}
	.tx_top p{
		text-align: center;
		color: #fff;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
		font-weight: normal;
		font-size: 72px;
		line-height: 1.7222222222;
	}
	.slider-l,.slider-r{
		background-color: #f2e4ca;

	}
	.slider-l,.slider-r{
		opacity: .7;		
	}

.sp {	
display: block;	
margin-top: 50px;	
}	
@media screen and (min-width: 768px) {	
.sp {	
display: none;	
}	
}	
.pc {	
display: none;	
}	
@media screen and (min-width: 768px) {	
.pc {	
display: block;	
margin-top: 78px;	
}	
}	
@media screen and (max-width:768px) {	
body{	
min-width: auto;	
}	
}

@media screen and (max-width:500px) {
	.top_black{
		margin-top: 50px;
		}
	.tx_top{
    top: 43%;
	}
	.tx_top p{
		font-size: 26px;
		line-height: 1.5;
	}
}